Basculer le menu
Changer de menu des préférences
Basculer le menu personnel
Non connecté(e)
Votre adresse IP sera visible au public si vous faites des modifications.

« MediaWiki:Citizen.css » : différence entre les versions

Page de l’interface de MediaWiki
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 1 : Ligne 1 :


/* cacher powered by mediawiki */
#footer-poweredbyico {
    display: none !important;
}
/* cacher powered by mediawiki page de connexion */
.citizen-footer__bottom #footer-icons {
    display: none !important;
}


.page-Spécial_Connexion #footer-icons {
.page-Spécial_Connexion #footer-icons {

Version du 12 mars 2026 à 13:53



.page-Spécial_Connexion #footer-icons {
    display: none !important;
}


/* Hide the three dots (more menu) */
.citizen-page-actions-toggle {
    display: none !important;
}

/* Hide entire actions menu */
.citizen-page-actions {
    display: none !important;
}

/* Date modified */
.page-info {
    display: none !important;
}

#citizen-sidebar-lastmod {
  display: none !important;
}

.citizen-menu__heading {
  display: none !important;
}